erreur MAJ

Installation & Configuration du logiciel
Répondre
tootoon08
Gsup LEVEL 3
Messages : 99
Enregistré le : mar. 15 mars 2016 10:17

erreur MAJ

Message par tootoon08 »

Bonjour, je fais suite à mon install sur debian 9 de ce jour, j'ai juste un dernier problème concernant la mise à jour et pb de droits.

de quel droit s'agit-il à ajouter ?
Fichiers joints
erreur MAJ.png
erreur MAJ.png (88.4 Kio) Vu 124 fois
version 3.1.31
Avatar du membre
Flox
Administrateur du site
Messages : 5290
Enregistré le : jeu. 21 juin 2012 19:00

Re: erreur MAJ

Message par Flox »

Afin de lancer la mise à jour depuis l'application, il est nécessaire que l'application puisse remplacer ses propres fichiers il est nécessaire de lui donner accès en écriture.

Vous pouvez rouvrir temporairement les droit sur le repertoire /var/www/html, puis le refermés après l'installation.
Ou installer les mises à jour en ligne de commande.
GestSup: 3.2.4 | Debian: 10.6 | Apache: 2.4.46 | MariaDB: 10.5.5| PHP: 7.4.11
tootoon08
Gsup LEVEL 3
Messages : 99
Enregistré le : mar. 15 mars 2016 10:17

Re: erreur MAJ

Message par tootoon08 »

Chmod 770 sur /var/www/html et quel autre dossier ?
version 3.1.31
Avatar du membre
Flox
Administrateur du site
Messages : 5290
Enregistré le : jeu. 21 juin 2012 19:00

Re: erreur MAJ

Message par Flox »

Faites le de manière récursive tous les dossiers et sous dossier doivent être accessible en écriture.

Petite question pourquoi avoir fait le choix de debian 9 alors que la 10 est disponible ?

Cdt
GestSup: 3.2.4 | Debian: 10.6 | Apache: 2.4.46 | MariaDB: 10.5.5| PHP: 7.4.11
tootoon08
Gsup LEVEL 3
Messages : 99
Enregistré le : mar. 15 mars 2016 10:17

Re: erreur MAJ

Message par tootoon08 »

Parce que j'ai du 9 déjà déployé sur le site après j'aurais pu passer au 10.
A l'occasion je monterai une vm pour l'essayer
version 3.1.31
tootoon08
Gsup LEVEL 3
Messages : 99
Enregistré le : mar. 15 mars 2016 10:17

Re: erreur MAJ

Message par tootoon08 »

erreur tout de même réglé en passant la commande chmod -R 775 /var/www/html/
version 3.1.31
Répondre